/* UltraLight */
@font-face {
    font-family: 'e-Ukraine-UltraLight';
    src: url('fonts/e-Ukraine-UltraLight.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}

/* Light */
@font-face {
    font-family: 'e-Ukraine-Light';
    src: url('fonts/e-Ukraine-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

/* Regular */
@font-face {
    font-family: 'e-Ukraine-Regular';
    src: url('fonts/e-Ukraine-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

/* Medium */
@font-face {
    font-family: 'e-Ukraine-Medium';
    src: url('fonts/e-Ukraine-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

/* Bold */
@font-face {
    font-family: 'e-Ukraine-Bold';
    src: url('fonts/e-Ukraine-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'e-Impact';
    src: url('fonts/impact.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'e-Franklin';
    src: url('fonts/FranklinGothic-Medium.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}


*{
    margin: 0;
    padding: 0;
    border: none;
    -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: transparent;
}

::-webkit-scrollbar {
  display: none;
}

html {
  scrollbar-width: none;
}

body::-webkit-scrollbar {
  display: none;
}

body {
    scrollbar-width: none;
  -ms-overflow-style: none;
}

input{
    outline: none;
    -webkit-tap-highlight-color: transparent;
}

input:focus {
    border: none;
}

a{
    all: unset;
    cursor: pointer;
    text-decoration: none;
    background-color: transparent;
    -webkit-tap-highlight-color: transparent;
    outline: none;
    background-color: transparent;
    -webkit-user-select: text;
      -moz-user-select: text;
      -ms-user-select: text;
      user-select: text;
}

.seo-a{
    color: #dfa800;
}

/* HEADER */
@media (max-width: 600px) {
.header{
    width: 100%;
    height: 51px;
    border-bottom: 3px solid #ffc000;
    background:
    linear-gradient(
      to bottom,
      #2b2b2b 0%,
      #1f1f1f 50%,
      #151515 100%
    );
  position: relative;
  overflow: hidden;
    padding-left: 5px;
    padding-right: 14px;
    box-sizing: border-box;
    margin-bottom: 30px;
}

.header::after {
  content: "";
  position: absolute;
  inset: 0;
  background-image:
    repeating-radial-gradient(
      circle at 0 0,
      rgba(255,255,255,0.01),
      rgba(255,255,255,0.03) 1px,
      transparent 1px,
      transparent 2px
    );
  opacity: 0.3;
  pointer-events: none;
}

.logo{
    width: 139px;
    margin-top: 3px;
}

.header-right{
    float: right;
    margin-top: 7px;
}

.header-right>h1, .header-right>h2{
    color: white;
    display: block;
}


.header-phone{
    font-family: 'e-Impact';
    font-size: 20.7px;
    letter-spacing: 0.7px;
    margin-bottom: -2px;
}

.header-text{
    color: white;
    font-weight: 200;
    font-family: 'e-Franklin';
    font-size: 11px;
    letter-spacing: 1.37px;
    float: right;
}

.end{
    width: 100%;
    height: 45px;
    background:
    linear-gradient(
      to bottom,
      #2b2b2b 0%,
      #151515 100%,
      #1f1f1f 50%
    );
    border-top: 1px solid #ffc000;
    box-sizing: border-box;
    
    display: flex;
    justify-content: center;
      align-items: center;
    gap: 4px;
    margin-top: auto;
}

.end-phone{
    color: white;
    font-family: 'e-Ukraine-Bold';
    font-size: 7.5px;
    font-weight: 100;
    letter-spacing: 0px;
}

.end-title{
    color: white;
    font-family: 'e-Ukraine-UltraLight';
    font-size: 7.5px;
    font-weight: 100;
}
}
@media (min-width: 600px) {
.header{
    width: 100%;
    height: 57px;
    border-bottom: 3px solid #ffc000;
    background:
    linear-gradient(
      to bottom,
      #2b2b2b 0%,
      #1f1f1f 50%,
      #151515 100%
    );
  position: relative;
  overflow: hidden;
    padding-left: 5%;
    padding-right: 7%;
    box-sizing: border-box;
    margin-bottom: 0;
}

.header::after {
  content: "";
  position: absolute;
  inset: 0;
  background-image:
    repeating-radial-gradient(
      circle at 0 0,
      rgba(255,255,255,0.01),
      rgba(255,255,255,0.03) 1px,
      transparent 1px,
      transparent 2px
    );
  opacity: 0.3;
  pointer-events: none;
}

.logo{
    width: 147px;
    margin-top: 6px;
}

.header-right{
    float: right;
    margin-top: 10px;
}

.header-right>h1, .header-right>h2{
    color: white;
    display: block;
}


.header-phone{
    font-family: 'e-Impact';
    font-size: 22px;
    letter-spacing: 0.7px;
    margin-bottom: -2px;
}

.header-text{
    color: white;
    font-weight: 200;
    font-family: 'e-Franklin';
    font-size: 14px;
    letter-spacing: 1.37px;
    float: right;
}
    
body {
  /* Несколько слоёв фона */
  background-image: 
    linear-gradient(45deg, #ab8100 0%, transparent 0%, transparent 35%, #ab8100 0%, #ab8100 50%, transparent 10%, transparent 85%, #ab8100 10%, #ab8100 100%, transparent 90%, transparent 100%), /* полоски сверху */
    linear-gradient(to bottom, #2c2c37, #101116); /* градиент снизу */

  /* Размер для каждого слоя */
  background-size: 65px 65px, 100% 100%; 
  background-repeat: repeat, no-repeat;
  background-attachment: fixed;

  position: relative;
  min-height: 100vh;
}
body::after {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABAQMAAAAl21bKAAAAA1BMVEUAAACnej3aAAAAAXRSTlMAQObYZgAAAApJREFUCNdjYAAAAAIAAeIhvDMAAAAASUVORK5CYII=');
  opacity: 100%;
  pointer-events: none;
  z-index: 9999;
}

body>section{
        max-width: 800px;
        margin: 0 auto;
        box-shadow: 0px 0px 15px rgba(0, 0, 0, 1);
    }

.end{
    width: 100%;
    height: 55px;
    background:
    linear-gradient(
      to bottom,
      #2b2b2b 0%,
      #151515 100%,
      #1f1f1f 50%
    );
    border-top: 1px solid #ffc000;
    box-sizing: border-box;
    
    display: flex;
    justify-content: center;
      align-items: center;
    gap: 4px;
}

.end-phone{
    color: white;
    font-family: 'e-Ukraine-Bold';
    font-size: 12px;
    font-weight: 100;
    letter-spacing: 0px;
}

.end-title{
    color: white;
    font-family: 'e-Ukraine-UltraLight';
    font-size: 12px;
    font-weight: 100;
}
}